/* 
Kachelelemente (Zitat Links)

TYPO3 Style Layout 202
*/

#content_place .csc-layout-202   div,
#content_place .csc-layout-204   div,
#content_place .csc-layout-206   div{ 
	vertical-align: middle;
	display: table-cell;
	height: 200px;
} 



/*        dark            */

#content_place .csc-layout-202  {  
	position: relative;
	margin-bottom: 4px;  
	margin-right: -4px; 
	margin-left: 4px; 	
	clear: both;
	height: 200px;
	border: 1px solid rgb(0,125,68);
	width: 379px;
	padding: 3px;
	float: left;
	background-color: rgb(0,125,68);
	color: white;
	clear: both;
}

#content_place .csc-layout-202 li { 
	list-style-image: url("../../media/pictures/structure_images/arrow_lightgreen.gif") !important;
	list-style-position: outside;
    margin-left: 27px;
    padding-bottom: 5px;
}

#content_place .csc-layout-202   div{ 
	vertical-align: middle;
	display: table-cell;
	height: 200px;
} 

#content_place .csc-layout-202   p{ 
	vertical-align: middle;
} 

#content_place .csc-layout-202  img {
	display: none;
}

/*        medium            */

#content_place .csc-layout-204  {  
	position: relative;
	margin-bottom: 4px;  
	margin-right: -4px; 
	margin-left: 4px; 	
	clear: both;
	height: 200px;
	border: 1px solid #C0E9DB;
	width: 379px;
	padding: 3px;
	float: left;
	background-color: #C0E9DB;
	color: black;
	clear: both;
}

#content_place .csc-layout-204 li { 
	list-style-image: url("../../media/pictures/structure_images/li_arrow.gif") !important;
	list-style-position: outside;
    margin-left: 27px;
    padding-bottom: 5px;
}


#content_place .csc-layout-204  img {
	display: none;
}

/*        light            */

#content_place .csc-layout-206  {  
	position: relative;
	margin-bottom: 4px;  
	margin-right: -4px; 
	margin-left: 4px; 	
	clear: both;
	height: 200px;
	border: 1px solid #DFF4ED;
	width: 379px;
	padding: 3px;
	float: left;
	background-color: #DFF4ED;
	color: black;
	clear: both;
}

#content_place .csc-layout-206 li { 
	list-style-image: url("../../media/pictures/structure_images/li_arrow.gif") !important;
	list-style-position: outside;
    margin-left: 27px;
    padding-bottom: 5px;
}


#content_place .csc-layout-206  img {
	display: none;
}
